.com_joeworkman_stacks_link_stack a{display:block;text-decoration:none!important;padding:0;margin:0}

#stacks_in_29_page56 {
	font-size: 163%;
	font-weight: bold;
}

#stacks_in_31_page56 {
	font-size: 163%;
	font-weight: bold;
}

#stacks_in_105_page56 {
	margin:  20px;
	padding:  20px;
}
/* Symfonip (c) - 2010 - Book Viewer */
#mybook_stacks_in_2_page56{margin-left:auto;margin-right:auto;}
/* @Viewbook
----------------------------------------*/
.viewbook{width:800px;height:600px;position:relative;background:#fff;color:#0F0F0F;-webkit-box-shadow:0px 0px 10px #4F4F4F;-moz-box-shadow:0px 0px 10px #4F4F4F;box-shadow:0px 0px 10px #4F4F4F;}
.viewbook .vb-page{left:0;top:0;position:absolute;overflow:hidden;padding:0;}
.viewbook .vb-pN{}
.viewbook .vb-p0{}
.viewbook .vb-p1{}
.viewbook .vb-p2{}
.viewbook .vb-p3{}
.viewbook .vb-p4{}
.viewbook .vb-load{display:none;}
/* Page Wrappers */
.viewbook .vb-p-wrap{top:0;position:absolute;padding:10px;}
.viewbook .vb-pN .vb-p-wrap,
.viewbook .vb-p1 .vb-p-wrap,
.viewbook .vb-p3 .vb-p-wrap{left:0;background:#fff;}
.viewbook .vb-p0 .vb-p-wrap{right:0;background:#efefef;}
.viewbook .vb-p2 .vb-p-wrap,
.viewbook .vb-p4 .vb-p-wrap{left:0;background:#efefef;}
/* Custom Page Types */
.viewbook .vb-page-blank{padding:0;width:100%;height:100%;}
.viewbook .vb-page-empty{padding:0;width:100%;height:100%;}
/* Page Numbers */
.viewbook .vb-counter{bottom:0;position:absolute;display:block;width:40px;height:25px;background:#ccc;color:#444;text-align:center;font-family:Georgia,"Times New Roman",Times,serif;font-size:15px;padding:5px 0 0;}
.viewbook .vb-pN .vb-counter,
.viewbook .vb-p1 .vb-counter,
.viewbook .vb-p3 .vb-counter{left:40%;}
.viewbook .vb-p0 .vb-counter,
.viewbook .vb-p2 .vb-counter,
.viewbook .vb-p4 .vb-counter{right:40%;}
/* Page Shadows */
.viewbook .vb-shadow-f{right:0;top:0;position:absolute;opacity:0;background-image:url("symbookviewer/shadow-top-forward.png");background-repeat:repeat-y;background-position:100% 0;}
.viewbook .vb-shadow-b{left:0;top:0;position:absolute;opacity:0;background-image:url("symbookviewer/shadow-top-back.png");background-repeat:repeat-y;background-position:0 0;}
.viewbook .vb-p0{background-image:url("symbookviewer/shadow.png");background-repeat:repeat-y;background-position:100% 10px;}
.viewbook .vb-p3{background-image:url("symbookviewer/shadow.png");background-repeat:repeat-y;background-position:0 10px;}
/* Overlay Controls */
.viewbook .vb-overlay{top:0;position:absolute;height:100%;width:50%;}
.viewbook .vb-overlay-prev{left:0;}
.viewbook .vb-overlay-next{right:0;}
/* Tab Controls */
.viewbook .vb-tab{background:#717AB3;height:40px;width:100%;padding:10px 0 0;text-align:center;color:#E9E9E9;position:absolute;font-size:10px;line-height:12px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;}
.viewbook .vb-tab-prev{left:0;}
.viewbook .vb-tab-next{right:0;}
.viewbook .vb-tab:hover{background:#AFC8DC;color:#2B2B2B;}
/* Arrow Controls */
.viewbook .vb-arrow{display:block;position:absolute;text-indent:-9999px;top:0;height:100%;width:74px;}
.viewbook .vb-arrow div{display:none;text-indent:-9999px;height:170px;width:74px;position:absolute;left:0;top:25%;}
.viewbook .vb-arrow-next{right:-70px;}
.viewbook .vb-arrow-prev{left:-70px;}
.viewbook .vb-arrow-next div{background:url("symbookviewer/arrow-next.png") no-repeat left top;}
.viewbook .vb-arrow-prev div{background:url("symbookviewer/arrow-prev.png") no-repeat left top;}
/* @z-index fix (needed for older IE browsers)
----------------------------------------*/
body{z-index:0;}
.vb-menu{z-index:100;}
.vb-selector{z-index:100;}
.viewbook{z-index:10;}
.vb-pN{z-index:10;}
.vb-p0{z-index:10;}
.vb-p1{z-index:10;}
.vb-p2{z-index:10;}
.vb-p3{z-index:10;}
.vb-p4{z-index:10;}
.vb-p5{z-index:10;}
.vb-p6{z-index:10;}
.vb-p7{z-index:10;}
.vb-p8{z-index:10;}
.vb-p9{z-index:10;}
.vb-p10{z-index:10;}
.vb-prev{z-index:40;}
.vb-next{z-index:40;}
.vb-counter{z-index:40;}
/* @Menu Items
----------------------------------------*/
.vb-menu{height:40px;padding:0 0 10px;}
.vb-selector{height:40px;position:relative;float:right;border:none;color:#cecece;cursor:pointer;}
.vb-selector .vb-current{padding:8px 15px 12px;line-height:20px;display:block;background:#000;text-align:center;}
.vb-selector-page{width:auto;margin-left:15px;}
.vb-selector-chapter{width:auto;}
.vb-selector:hover{color:#fff;background-position:left 0px;}
.vb-selector:hover .current{background-position:right 0px;}
.vb-selector ul{overflow:hidden;margin:0;list-style:none !important;position:absolute;top:40px;right:0;padding:0 0 10px;background:#000;width:240px;font:normal 12px "Myriad Pro",Myriad,"DejaVu Sans Condensed","Liberation Sans","Nimbus Sans L",Tahoma,Geneva,"Helvetica Neue",Helvetica,Arial,sans-serif;}
.vb-selector li{border:none;}
.vb-selector a{color:#cecece;height:14px;text-decoration:none;display:block;padding:5px 10px;}
.vb-selector a .vb-text{float:left;clear:none;}
.vb-selector a .vb-num{float:right;clear:none;}
.vb-selector a:hover{color:#fff;}

#stacks_in_2_page56 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_7_page56 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_33_page56 {
	margin: 20px 20px 5px 20px;
	padding: 20px 20px 5px 20px;
}
#stacks_in_47_page56 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_47_page56 .jwresp_col{float:none} #stacks_in_47_page56 #jwresp_col2_stacks_in_47_page56{position:relative;margin:0 auto;width:34%;float:none}#stacks_in_47_page56 #jwresp_col1_stacks_in_47_page56,#stacks_in_47_page56 #jwresp_col3_stacks_in_47_page56{width:33%}#stacks_in_47_page56 #jwresp_col1_stacks_in_47_page56{float:left}#stacks_in_47_page56 #jwresp_col3_stacks_in_47_page56{float:right} @media screen and (max-width:770px){#stacks_in_47_page56 #jwresp_col1_stacks_in_47_page56,#stacks_in_47_page56 #jwresp_col3_stacks_in_47_page56{margin-bottom:20px}#stacks_in_47_page56 #jwresp_col1_stacks_in_47_page56{width:50%}#stacks_in_47_page56 #jwresp_col3_stacks_in_47_page56{width:50%}#stacks_in_47_page56 #jwresp_col2_stacks_in_47_page56{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_47_page56 #jwresp_col1_stacks_in_47_page56,#stacks_in_47_page56 #jwresp_col3_stacks_in_47_page56,#stacks_in_47_page56 #jwresp_col2_stacks_in_47_page56{float:none;width:100%;display:block}#stacks_in_47_page56 #jwresp_col1_stacks_in_47_page56,#stacks_in_47_page56 #jwresp_col3_stacks_in_47_page56{margin-bottom:20px}} 
#stacks_in_48_page56_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_48_page56 a:link, #stacks_in_48_page56 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_48_page56 a:hover, #stacks_in_48_page56 a:active {
	color:#FFFFFF;
}










#stacks_in_48_page56 a:link, #stacks_in_48_page56 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_48_page56 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_48_page56 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_51_page56_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_51_page56 a:link, #stacks_in_51_page56 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_51_page56 a:hover, #stacks_in_51_page56 a:active {
	color:#FFFFFF;
}










#stacks_in_51_page56 a:link, #stacks_in_51_page56 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_51_page56 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_51_page56 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_54_page56_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_54_page56 a:link, #stacks_in_54_page56 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_54_page56 a:hover, #stacks_in_54_page56 a:active {
	color:#FFFFFF;
}










#stacks_in_54_page56 a:link, #stacks_in_54_page56 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_54_page56 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_54_page56 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_35_page56 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_35_page56 .jwresp_col{float:none} #stacks_in_35_page56 #jwresp_col2_stacks_in_35_page56{position:relative;margin:0 auto;width:34%;float:none}#stacks_in_35_page56 #jwresp_col1_stacks_in_35_page56,#stacks_in_35_page56 #jwresp_col3_stacks_in_35_page56{width:33%}#stacks_in_35_page56 #jwresp_col1_stacks_in_35_page56{float:left}#stacks_in_35_page56 #jwresp_col3_stacks_in_35_page56{float:right} @media screen and (max-width:770px){#stacks_in_35_page56 #jwresp_col1_stacks_in_35_page56,#stacks_in_35_page56 #jwresp_col3_stacks_in_35_page56{margin-bottom:20px}#stacks_in_35_page56 #jwresp_col1_stacks_in_35_page56{width:50%}#stacks_in_35_page56 #jwresp_col3_stacks_in_35_page56{width:50%}#stacks_in_35_page56 #jwresp_col2_stacks_in_35_page56{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_35_page56 #jwresp_col1_stacks_in_35_page56,#stacks_in_35_page56 #jwresp_col3_stacks_in_35_page56,#stacks_in_35_page56 #jwresp_col2_stacks_in_35_page56{float:none;width:100%;display:block}#stacks_in_35_page56 #jwresp_col1_stacks_in_35_page56,#stacks_in_35_page56 #jwresp_col3_stacks_in_35_page56{margin-bottom:20px}} 
#stacks_in_39_page56_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_39_page56 a:link, #stacks_in_39_page56 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_39_page56 a:hover, #stacks_in_39_page56 a:active {
	color:#FFFFFF;
}










#stacks_in_39_page56 a:link, #stacks_in_39_page56 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_39_page56 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_39_page56 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_43_page56_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_43_page56 a:link, #stacks_in_43_page56 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_43_page56 a:hover, #stacks_in_43_page56 a:active {
	color:#FFFFFF;
}










#stacks_in_43_page56 a:link, #stacks_in_43_page56 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_43_page56 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_43_page56 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_41_page56_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_41_page56 a:link, #stacks_in_41_page56 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_41_page56 a:hover, #stacks_in_41_page56 a:active {
	color:#FFFFFF;
}










#stacks_in_41_page56 a:link, #stacks_in_41_page56 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_41_page56 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_41_page56 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_45_page56 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_p57_n2_page56 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_p57_n2_page56 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_p57_n2_page56 #jwresp_col1_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col2_stacks_in_p57_n2_page56{float:left}#stacks_in_p57_n2_page56 #jwresp_col4_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col5_stacks_in_p57_n2_page56{float:right}#stacks_in_p57_n2_page56 #jwresp_col1_stacks_in_p57_n2_page56{margin-left:0}#stacks_in_p57_n2_page56 #jwresp_col5_stacks_in_p57_n2_page56{margin-right:0}#stacks_in_p57_n2_page56 #jwresp_col3_stacks_in_p57_n2_page56{margin:0 auto;float:none}#stacks_in_p57_n2_page56 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_p57_n2_page56 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_p57_n2_page56 #jwresp_col1_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col2_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col3_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col4_stacks_in_p57_n2_page56{margin:0}#stacks_in_p57_n2_page56 #jwresp_col5_stacks_in_p57_n2_page56{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_p57_n2_page56 #jwresp_col1_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col2_stacks_in_p57_n2_page56{width:32%}#stacks_in_p57_n2_page56 #jwresp_col1_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col4_stacks_in_p57_n2_page56{float:left}#stacks_in_p57_n2_page56 #jwresp_col2_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col3_stacks_in_p57_n2_page56{float:right}#stacks_in_p57_n2_page56 #jwresp_col4_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col3_stacks_in_p57_n2_page56{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_p57_n2_page56 #jwresp_col1_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col2_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col3_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col4_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col5_stacks_in_p57_n2_page56{width:100%;display:block;margin:0}#stacks_in_p57_n2_page56 #jwresp_col1_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col2_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col4_stacks_in_p57_n2_page56,#stacks_in_p57_n2_page56 #jwresp_col5_stacks_in_p57_n2_page56{margin-bottom:15px}}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p57_n4_page56 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_p57_n4_page56 a, #simpleText_stacks_in_p57_n4_page56 a:link {
	color: #1C6903;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p57_n4_page56 a:visited {color: #169EE6;}
#simpleText_stacks_in_p57_n4_page56 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p57_n4_page56 a:active {color: #FF6600;}
#simpleText_stacks_in_p57_n4_page56 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p57_n4_page56.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p57_n4_page56 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p57_n4_page56 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p57_n4_page56 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p57_n4_page56 {font-size: inherit;}
}
#stacks_out_p57_n4_page56 {
	width: 250px;
}

#stacks_in_p57_n4_page56 {
	margin:  10px;
	padding:  10px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p57_n7_page56 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_p57_n7_page56 a, #simpleText_stacks_in_p57_n7_page56 a:link {
	color: #1C6903;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p57_n7_page56 a:visited {color: #169EE6;}
#simpleText_stacks_in_p57_n7_page56 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p57_n7_page56 a:active {color: #FF6600;}
#simpleText_stacks_in_p57_n7_page56 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p57_n7_page56.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p57_n7_page56 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p57_n7_page56 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p57_n7_page56 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p57_n7_page56 {font-size: inherit;}
}
#stacks_out_p57_n7_page56 {
	margin-left:0;
}

#stacks_in_p57_n7_page56 {
	margin:  1px;
	padding:  10px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p57_n11_page56 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_p57_n11_page56 a, #simpleText_stacks_in_p57_n11_page56 a:link {
	color: #1C6903;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p57_n11_page56 a:visited {color: #169EE6;}
#simpleText_stacks_in_p57_n11_page56 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p57_n11_page56 a:active {color: #FF6600;}
#simpleText_stacks_in_p57_n11_page56 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p57_n11_page56.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p57_n11_page56 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p57_n11_page56 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p57_n11_page56 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p57_n11_page56 {font-size: inherit;}
}
#stacks_out_p57_n11_page56 {
	width: 250px;
}

#stacks_in_p57_n11_page56 {
	margin:  10px;
	padding:  10px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p57_n15_page56 {
	color: #333333;
	font-size: inherit;
	text-shadow: 2;
	-webkit-text-shadow: 2;
	-moz-text-shadow: 2;
	-o-text-shadow: 2;
	-ms-text-shadow: 2;
}
#simpleText_stacks_in_p57_n15_page56 a, #simpleText_stacks_in_p57_n15_page56 a:link {
	color: #333333;
	text-decoration: none;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p57_n15_page56 a:visited {color: #169EE6;}
#simpleText_stacks_in_p57_n15_page56 a:hover {
	color: #0E73B5;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p57_n15_page56 a:active {color: #27AFFF;}
#simpleText_stacks_in_p57_n15_page56 a:focus {color: #27AFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p57_n15_page56.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p57_n15_page56 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p57_n15_page56 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p57_n15_page56 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p57_n15_page56 {font-size: inherit;}
}
#stacks_out_p57_n15_page56 {
	width: 250px;
}

#stacks_in_p57_n15_page56 {
	margin:  10px;
	padding:  10px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p57_n19_page56 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_p57_n19_page56 a, #simpleText_stacks_in_p57_n19_page56 a:link {
	color: #1C6903;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p57_n19_page56 a:visited {color: #169EE6;}
#simpleText_stacks_in_p57_n19_page56 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p57_n19_page56 a:active {color: #FF6600;}
#simpleText_stacks_in_p57_n19_page56 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p57_n19_page56.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p57_n19_page56 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p57_n19_page56 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p57_n19_page56 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p57_n19_page56 {font-size: inherit;}
}
#stacks_out_p57_n19_page56 {
	width: 250px;
}

#stacks_in_p57_n19_page56 {
	margin:  10px;
	padding:  10px;
}
 #Mover_stacks_in_p57_n23_page56{visibility:hidden;}.yesFade{opacity:0}.noFade{opacity:1}.slideDown_bounce{animation-name:slideDown_bounce;-webkit-animation-name:slideDown_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideDown_bounce{0%{transform:translateY(-100%)}50%{transform:translateY(8%)}65%{transform:translateY(-4%)}80%{transform:translateY(4%)}95%{transform:translateY(-2%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideDown_bounce{0%{-webkit-transform:translateY(-100%)}50%{-webkit-transform:translateY(8%)}65%{-webkit-transform:translateY(-4%)}80%{-webkit-transform:translateY(4%)}95%{-webkit-transform:translateY(-2%)}100%{-webkit-transform:translateY(0%)}}.slideUp_bounce{animation-name:slideUp_bounce;-webkit-animation-name:slideUp_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideUp_bounce{0%{transform:translateY(100%)}50%{transform:translateY(-8%)}65%{transform:translateY(4%)}80%{transform:translateY(-4%)}95%{transform:translateY(2%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideUp_bounce{0%{-webkit-transform:translateY(100%)}50%{-webkit-transform:translateY(-8%)}65%{-webkit-transform:translateY(4%)}80%{-webkit-transform:translateY(-4%)}95%{-webkit-transform:translateY(2%)}100%{-webkit-transform:translateY(0%)}}.slideLeft_bounce{animation-name:slideLeft_bounce;-webkit-animation-name:slideLeft_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideLeft_bounce{0%{transform:translateX(150%)}50%{transform:translateX(-8%)}65%{transform:translateX(4%)}80%{transform:translateX(-4%)}95%{transform:translateX(2%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideLeft_bounce{0%{-webkit-transform:translateX(150%)}50%{-webkit-transform:translateX(-8%)}65%{-webkit-transform:translateX(4%)}80%{-webkit-transform:translateX(-4%)}95%{-webkit-transform:translateX(2%)}100%{-webkit-transform:translateX(0%)}}.slideRight_bounce{animation-name:slideRight_bounce;-webkit-animation-name:slideRight_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideRight_bounce{0%{transform:translateX(-150%)}50%{transform:translateX(8%)}65%{transform:translateX(-4%)}80%{transform:translateX(4%)}95%{transform:translateX(-2%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideRight_bounce{0%{-webkit-transform:translateX(-150%)}50%{-webkit-transform:translateX(8%)}65%{-webkit-transform:translateX(-4%)}80%{-webkit-transform:translateX(4%)}95%{-webkit-transform:translateX(-2%)}100%{-webkit-transform:translateX(0%)}}.slideExpandUp_bounce{animation-name:slideExpandUp_bounce;-webkit-animation-name:slideExpandUp_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideExpandUp_bounce{0%{transform:translateY(100%) scaleX(0.5)}30%{transform:translateY(-8%) scaleX(0.5)}40%{transform:translateY(2%) scaleX(0.5)}50%{transform:translateY(0%) scaleX(1.1)}60%{transform:translateY(0%) scaleX(0.9)}70%{transform:translateY(0%) scaleX(1.05)}80%{transform:translateY(0%) scaleX(0.95)}90%{transform:translateY(0%) scaleX(1.02)}100%{transform:translateY(0%) scaleX(1)}}@-webkit-keyframes slideExpandUp_bounce{0%{-webkit-transform:translateY(100%) scaleX(0.5)}30%{-webkit-transform:translateY(-8%) scaleX(0.5)}40%{-webkit-transform:translateY(2%) scaleX(0.5)}50%{-webkit-transform:translateY(0%) scaleX(1.1)}60%{-webkit-transform:translateY(0%) scaleX(0.9)}70%{-webkit-transform:translateY(0%) scaleX(1.05)}80%{-webkit-transform:translateY(0%) scaleX(0.95)}90%{-webkit-transform:translateY(0%) scaleX(1.02)}100%{-webkit-transform:translateY(0%) scaleX(1)}}.expandUp_bounce{animation-name:expandUp_bounce;-webkit-animation-name:expandUp_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandUp_bounce{0%{transform:translateY(100%) scale(0.6) scaleY(0.5)}60%{transform:translateY(-7%) scaleY(1.12)}75%{transform:translateY(3%)}100%{transform:translateY(0%) scale(1) scaleY(1)}}@-webkit-keyframes expandUp_bounce{0%{-webkit-transform:translateY(100%) scale(0.6) scaleY(0.5)}60%{-webkit-transform:translateY(-7%) scaleY(1.12)}75%{-webkit-transform:translateY(3%)}100%{-webkit-transform:translateY(0%) scale(1) scaleY(1)}}.fadeIn_bounce{animation-name:fadeIn_bounce;-webkit-animation-name:fadeIn_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes fadeIn_bounce{0%{transform:scale(0)}60%{transform:scale(1.1)}80%{transform:scale(0.9)}100%{transform:scale(1)}}@-webkit-keyframes fadeIn_bounce{0%{-webkit-transform:scale(0)}60%{-webkit-transform:scale(1.1)}80%{-webkit-transform:scale(0.9)}100%{-webkit-transform:scale(1)}}.expandOpen_bounce{animation-name:expandOpen_bounce;-webkit-animation-name:expandOpen_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandOpen_bounce{0%{transform:scale(1.8)}50%{transform:scale(0.95)}80%{transform:scale(1.05)}90%{transform:scale(0.98)}100%{transform:scale(1)}}@-webkit-keyframes expandOpen_bounce{0%{-webkit-transform:scale(1.8)}50%{-webkit-transform:scale(0.95)}80%{-webkit-transform:scale(1.05)}90%{-webkit-transform:scale(0.98)}100%{-webkit-transform:scale(1)}}.bigEntrance_bounce{animation-name:bigEntrance_bounce;-webkit-animation-name:bigEntrance_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes bigEntrance_bounce{0%{transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}30%{transform:scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%)}45%{transform:scale(0.98) rotate(1deg) translateX(0%) translateY(0%)}60%{transform:scale(1.01) rotate(-1deg) translateX(0%) translateY(0%)}75%{transform:scale(0.99) rotate(1deg) translateX(0%) translateY(0%)}90%{transform:scale(1.01) rotate(0deg) translateX(0%) translateY(0%)}100%{transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}@-webkit-keyframes bigEntrance_bounce{0%{-webkit-transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}30%{-webkit-transform:scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%)}45%{-webkit-transform:scale(0.98) rotate(1deg) translateX(0%) translateY(0%)}60%{-webkit-transform:scale(1.01) rotate(-1deg) translateX(0%) translateY(0%)}75%{-webkit-transform:scale(0.99) rotate(1deg) translateX(0%) translateY(0%)}90%{-webkit-transform:scale(1.01) rotate(0deg) translateX(0%) translateY(0%)}100%{-webkit-transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}.hatch_bounce{animation-name:hatch_bounce;-webkit-animation-name:hatch_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes hatch_bounce{0%{transform:rotate(0deg) scaleY(0.6)}20%{transform:rotate(-2deg) scaleY(1.05)}35%{transform:rotate(2deg) scaleY(1)}50%{transform:rotate(-2deg)}65%{transform:rotate(1deg)}80%{transform:rotate(-1deg)}100%{transform:rotate(0deg)}}@-webkit-keyframes hatch_bounce{0%{-webkit-transform:rotate(0deg) scaleY(0.6)}20%{-webkit-transform:rotate(-2deg) scaleY(1.05)}35%{-webkit-transform:rotate(2deg) scaleY(1)}50%{-webkit-transform:rotate(-2deg)}65%{-webkit-transform:rotate(1deg)}80%{-webkit-transform:rotate(-1deg)}100%{-webkit-transform:rotate(0deg)}}.still_bounce{animation-name:still_bounce;-webkit-animation-name:still_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes still_bounce{0%{transform:scale(1)}100%{transform:scale(1)}}@-webkit-keyframes still_bounce{0%{-webkit-transform:scale(1)}100%{-webkit-transform:scale(1)}}.slideDown_smooth{animation-name:slideDown_smooth;-webkit-animation-name:slideDown_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideDown_smooth{0%{transform:translateY(-100%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideDown_smooth{0%{-webkit-transform:translateY(-100%)}100%{-webkit-transform:translateY(0%)}}.slideUp_smooth{animation-name:slideUp_smooth;-webkit-animation-name:slideUp_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideUp_smooth{0%{transform:translateY(100%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideUp_smooth{0%{-webkit-transform:translateY(100%)}100%{-webkit-transform:translateY(0%)}}.slideLeft_smooth{animation-name:slideLeft_smooth;-webkit-animation-name:slideLeft_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideLeft_smooth{0%{transform:translateX(150%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideLeft_smooth{0%{-webkit-transform:translateX(150%)}100%{-webkit-transform:translateX(0%)}}.slideRight_smooth{animation-name:slideRight_smooth;-webkit-animation-name:slideRight_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideRight_smooth{0%{transform:translateX(-150%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideRight_smooth{0%{-webkit-transform:translateX(-150%)}100%{-webkit-transform:translateX(0%)}}.slideExpandUp_smooth{animation-name:slideExpandUp_smooth;-webkit-animation-name:slideExpandUp_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideExpandUp_smooth{0%{transform:translateY(100%) scaleX(0.5)}30%{transform:translateY(0%) scaleX(0.5)}100%{transform:translateY(0%) scaleX(1)}}@-webkit-keyframes slideExpandUp_smooth{0%{-webkit-transform:translateY(100%) scaleX(0.5)}30%{-webkit-transform:translateY(-8%) scaleX(0.5)}100%{-webkit-transform:translateY(0%) scaleX(1)}}.expandUp_smooth{animation-name:expandUp_smooth;-webkit-animation-name:expandUp_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandUp_smooth{0%{transform:translateY(100%) scale(0.6) scaleY(0.5)}100%{transform:translateY(0%) scale(1) scaleY(1)}}@-webkit-keyframes expandUp_smooth{0%{-webkit-transform:translateY(100%) scale(0.6) scaleY(0.5)}100%{-webkit-transform:translateY(0%) scale(1) scaleY(1)}}.fadeIn_smooth{animation-name:fadeIn_smooth;-webkit-animation-name:fadeIn_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes fadeIn_smooth{0%{transform:scale(0)}100%{transform:scale(1)}}@-webkit-keyframes fadeIn_smooth{0%{-webkit-transform:scale(0)}100%{-webkit-transform:scale(1)}}.expandOpen_smooth{animation-name:expandOpen_smooth;-webkit-animation-name:expandOpen_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandOpen_smooth{0%{transform:scale(1.8)}100%{transform:scale(1)}}@-webkit-keyframes expandOpen_smooth{0%{-webkit-transform:scale(1.8)}100%{-webkit-transform:scale(1)}}.bigEntrance_smooth{animation-name:bigEntrance_smooth;-webkit-animation-name:bigEntrance_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes bigEntrance_smooth{0%{transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}100%{transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}@-webkit-keyframes bigEntrance_smooth{0%{-webkit-transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}100%{-webkit-transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}.hatch_smooth{animation-name:hatch_smooth;-webkit-animation-name:hatch_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes hatch_smooth{0%{transform:scaleY(0.6)}45%{transform:scaleY(1.05)}100%{transform:scaleY(1)}}@-webkit-keyframes hatch_smooth{0%{-webkit-transform:scaleY(0.6)}45%{-webkit-transform:scaleY(1.05)}100%{-webkit-transform:scaleY(1)}}.still_smooth{animation-name:still_smooth;-webkit-animation-name:still_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes still_smooth{0%{transform:scale(1)}100%{transform:scale(1)}}@-webkit-keyframes still_smooth{0%{-webkit-transform:scale(1)}100%{-webkit-transform:scale(1)}}#stacks_in_p57_n24_page56 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_p57_n24_page56 {
	margin:  20px;
	padding:  10px;
}
